﻿<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" dir="rtl">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
</head>
<body>
<div>
    <p align="center"><strong dir="rtl">سياسة الخصوصية - الولايات المتحدة الأمريكية</strong></p>
    <p>&nbsp;</p>
    <p><strong>تاريخ آخر مراجعة: فبراير 2018 </strong></p>
    <p>نود نحن شركة Huawei Device USA (بالتعاون مع الشركات التابعة لنا، &quot;هواوي&quot;، و&quot;لنا&quot;،
        و&quot;نحن&quot;) أن نحيطك علمًا من خلال سياسة الخصوصية هذه (&quot;السياسة&quot;) بالطريقة
        التي نتبعها لجمع بياناتك ومعلوماتك الشخصية ومعالجتها. يُرجى ملاحظة أن هذه السياسة تنطبق على
        hihonor.com/us ومواقع شركة هواوي الإلكترونية الأخرى وتطبيقاتها ووسائطها الاجتماعية (يُشار
        إليها جميعًا باسم &quot;المواقع&quot;)، ومنتجات شركة هواوي الإلكترونية الاستهلاكية التي تحمل
        العلامة التجارية &quot;Huawei&quot; أو &quot;Honor&quot; (&quot;المنتجات&quot;)، والخدمات
        والبرامج التي توفرها شركة هواوي وأطراف ثالثة معينة (&quot;الخدمات&quot;) فيما يتعلق
        بالمنتجات. ويمكن أن توفر لك شركة هواوي معلومات تخص سياسات إضافية تنطبق على مواقع أو منتجات
        أو خدمات معينة (مثل أجهزة معينة، أو أنظمة تشغيل، أو تطبيقات) أو أجزاء من ذلك، وهذه المعلومات
        مكملة لهذه السياسة وستكون بمثابة إخطار لك بموعد جمع شركة هواوي لمعلوماتك ومعالجتها من هذه
        المواقع أو المنتجات أو الخدمات. ويُرجى الانتباه إلى إشعاراتنا بموعد استخدام منتجاتنا أو
        خدماتنا. </p>
    <p>1. قبول سياسة الخصوصية<br/> 2. أنواع المعلومات التي نجمعها<br/> 3. كيفية جمع معلوماتك<br/> 4.
        كيفية استخدامنا للمعلومات المعرّفة لشخصيتك<br/> 5. كيفية استخدامنا للمعلومات غير المعرّفة
        لشخصيتك<br/> 6. الاتصالات غير الترويجية معك<br/> 7. عمليات الإفصاح لأطراف ثالثة<br/> 8.
        كيفية الرد على إشارات &quot;عدم التتبع&quot;<br/> 9. طلب تحديث معلوماتك<br/> 10.
        الأطفال<br/> 11. الروابط<br/> 12. الأمان<br/> 13. التغييرات في هذه السياسة<br/> 14. الأسئلة
        وجهة الاتصال</p>
    <p><strong>1. قبول سياسة الخصوصية </strong></p>
    <p>في كل مرة تصل فيها إلى المواقع أو المنتجات أو الخدمات أو تستخدمها أو تتصفحها، أو تتفاعل مع
        شركة هواوي أو تشارك في أي مناسبات أو عروض ترويجية أو جوائز سحب أو استطلاعات رأي أو استبيانات
        أو أنشطة أخرى تدعمها شركة هواوي (يُشار إليها جميعًا باسم &quot;الأنشطة&quot;)، فإنك تقر
        بموافقتك على السياسة الحالية. وإذا لم توافق على هذه السياسة، فيُرجى عدم توفير معلومات لشركة
        هواوي، أو الوصول إلى المواقع أو المنتجات أو الخدمات أو استخدامها أو تصفحها، أو المشاركة في
        أي أنشطة. </p>
    <p><strong>2. أنواع المعلومات التي نجمعها </strong></p>
    <p>نجمع بعض المعلومات المعرّفة لشخصيتك، وتشمل، على سبيل المثال لا الحصر، معلومات يمكن استخدامها
        بمفردها أو مع معلومات أخرى لتعريف شخص واحد أو الاتصال به أو تحديد موقعه، أو لتحديد فرد معين.
        ويتضمن ذلك الاسمين الأول والأخير، وعناوين البريد الإلكتروني، وعناوين التسليم والفوترة،
        وأرقام الهواتف، وأرقام الفاكسات، وأسماء المستخدمين وكلمات مرورهم، وتواريخ الميلاد، وسجل
        المعاملات، وسجل الاسترداد، والموقع الجغرافي الدقيق أو التقريبي لمنتجك، ومعلومات الاسترداد
        والإصلاح المرتبطة بمنتجك، والتعليقات أو الملاحظات المرتبطة بالمواقع، والمنتجات أو الخدمات،
        والمعلومات الأخرى غير العامة. ونستخدم هذه المعلومات لأغراض متعددة تتضمن، على سبيل المثال،
        معالجة طلبك وإرسال رسائل تسويقية ذات صلة إليك فضلاً عن الاستفادة منها في طرق أخرى سيرد وصفها
        بمزيد من التفصيل أدناه. <br/> وكما هو صحيح بالنسبة إلى معظم المواقع الإلكترونية، فإننا نجمع
        معلومات معينة تلقائيًا. وتشمل هذه المعلومات، على سبيل المثال لا الحصر، المعلومات التي لا
        تحدد شخصيتك كفرد تخصه تلك المعلومات، مثل المعلومات التي تجمعها شركة هواوي أو طرف ثالث أو
        المعلومات غير المرتبطة بمعلومات الاتصال أو معلومات أخرى عنك غير محددة لشخصيتك. وقد تشتمل
        المعلومات التي تُجمع تلقائيًا على المعلومات المتعلقة باستخدامك للمواقع والمنتجات والخدمات
        مثل عنوان (عناوين) IP، وإحصائيات الاستخدام، وإحصائيات الأداء، وسجل التصفح والتنقل عند زيارة
        المواقع، والموقع الجغرافي العام مثل المدينة التي يتصل منها الكمبيوتر الخاص بك أو جهازك
        بالإنترنت، وصفحات الويب التي طلبتها وزرتها، والطوابع الزمنية، والمواقع التي تزورها قبل
        &quot;المواقع&quot; المحددة أو بعدها، ونوع نظام التشغيل الذي تستخدمه على الكمبيوتر الخاص بك
        (مثل Microsoft Windows أو Mac OS) أو جهازك (مثل iOS أو Android) للوصول إلى &quot;المواقع&quot;،
        ونوع المتصفح الذي تستخدمه (مثل Firefox، وChrome، وInternet Explorer، وSafari)، واسم نطاق
        موفر خدمة الإنترنت لديك، ومعلومات حول شروط وموعد رؤيتك لإعلانات هواوي على موقع الإنترنت
        الخاص بك وهل تنقر على هذا الإعلان أو لا. وتُجمع تلك المعلومات لإدارة المواقع ولتحليل
        الاتجاهات المتعلقة بالتجميع.<br/> إضافة إلى ذلك، يجوز لشركة هواوي جمع معلومات تتعلق بالسن،
        والنوع، والرمز البريدي، والوظيفة، والاهتمامات، وتفضيلات الشراء، وتفضيلات اللغة، ومعرفات
        الحسابات وكلمات المرور للمواقع، والمحتوى الذي تصل إليه أو تعرضه أو تنقر فوقه أو تبحث عنه في
        &quot;المواقع&quot;، والجهاز الذي تصل منه إلى هذا المحتوى وطول المدة الزمنية التي تعرض فيها
        هذا المحتوى، والمعلومات المتعلقة بعدد المرات التي تشارك فيها المحتوى على المواقع عبر
        المكونات الإضافية للوسائط الاجتماعية مثل Facebook وTwitter وInstagram وYouTube وPinterest
        وLinkedIn و+Google إضافة إلى معلومات أخرى تخص مشاركتك لهذا المحتوى، والمعلومات التي تخص ما
        اشتريته أو وضعته في عربة التسوق حال تصفحك للموقع، وكيف تتفاعل مع المحتوى الموجود على المواقع
        أو المنتجات أو الخدمات، والمعلومات التي تخص ما تصل إليه وتدخله وتحفظه وترسله و/أو تستلمه عبر
        المنتجات أو الخدمات أو فيما يتعلق بها، ومعلومات أخرى تخص المواقع والمنتجات والخدمات
        واستخدامك لمثل ذلك كما هو موضح بمزيد من التفاصيل أدناه. وفي حالة الاحتفاظ بهذه المعلومات
        بطريقة تفصح عن اسمك أو معلومات الاتصال الخاصة بك، سيتم التعامل معها على أنها معلومات معرّفة
        للشخصية، أو سيتم التعامل مع هذه المعلومات كمعلومات غير معرّفة للشخصية. ويجوز لشركة هواوي دمج
        المعلومات المعرّفة للشخصية والتي يتم جمعها من المواقع والمنتجات والخدمات مع المعلومات
        المتوفرة من مصادر أخرى (مثل السجلات غير المتصلة بالإنترنت أو المعلومات المتاحة للعامة).
        وسنتعامل مع البيانات المدمجة كمعلومات معرّفة للشخصية. </p>
    <p><strong>3. كيفية جمع معلوماتك </strong></p>
    <p><strong>• المعلومات المعرّفة للشخصية التي توفرها لنا أو التي تنشأ بسبب أفعالك </strong></p>
    <p>عندما تستخدم المواقع والمنتجات والخدمات، فإننا نجمع عنك معلومات معينة معرّفة للشخصية. فعلى
        سبيل المثال، يمكنك اختيار أن توفر لنا المعلومات المعرّفة للشخصية عندما تنشئ حسابًا أو ملفًا
        تعريفيًا على المواقع أو على منتجك أو خدمتك، أو عندما تشتري منتجات أو خدمات، أو عندما تسجل
        الاشتراك أو تعيد منتجاتك أو خدماتك، أو إذا اكتملت عمليات الشراء الخاصة بك، أو إذا تسلمت
        منتجاتك أو خدماتك، أو إذا قمت بتفعيل منتجك أو خدمتك أو تحققت منهما، أو إذا أجريت تغييرات على
        حساب هواوي الخاص بك أو استخدمته، أو إذا طلبت الدعم الفني والتحديثات المعتمدة وحصلت عليها، أو
        إذا تواصلت أو تفاعلت مع خدمة العملاء أو موظفي هواوي الآخرين، أو إذا شاركت في نشاط معين، أو
        إذا وفرت معلومات أخرى لنا من خلال المواقع أو وسيلة أخرى. ويمكن أن تشمل تلك المعلومات عنوان
        التسليم أو الفوترة الخاص بك، ومعرّف المستخدم، وكلمة المرور، ورقم الطلب، ورقم الهاتف، وتفاصيل
        الدفع عندما تطلب من المواقع، وعنوان بريدك الإلكتروني، والنوع، وتاريخ الميلاد، وتفضيلات شخصية
        معينة، ومعلومات أخرى معرّفة للشخصية كما هو موضح في القسم 2 أعلاه. وبالمثل، يجوز لك اختيار
        النسخ الاحتياطي لمنتجك إلى خدمة سحابية توفرها شركة هواوي، ويمكن أن يؤدي ذلك إلى مشاركة
        معلومات معينة معرّفة للشخصية مع هواوي. <br/> قد ينشأ تلقائيًا عن الإجراءات التي تتخذها، مثل
        إتمام عملية شراء على المواقع أو إرجاع منتج أو خدمة معينة أو طلب دعم فني، معلومات معرّفة
        للشخصية نقوم بجمعها مثل سجل المعاملات والطلبات وأرقام الطلبات وسجل الإرجاع وأرقام التذاكر.
        ويمكن أن توفر لك المواقع خيارًا لتسجيل الدخول إليها باستخدام معلوماتك الشخصية من شبكة
        اجتماعية قمت بتسجيل اشتراكك فيها. وباستخدام طريقة كتلك لتسجيل الدخول، يجوز لشركة هواوي جمع
        معلومات اسمك وبريدك الإلكتروني و/أو أي معلومات أخرى مرتبطة بحسابك على شبكة اجتماعية مثل التي
        طلبناها منك واخترت أن تشاركها معنا. </p>
    <p><strong>• المعلومات التي تُجمع من خلال التكنولوجيا </strong></p>
    <p>يمكن جمع المعلومات المعرّفة لشخصيتك والمعلومات غير المعرّفة لشخصيتك من خلال نطاق واسع من
        التقنيات، ويأتي ذكر الكثير منها بالتفصيل أدناه. وفي حالة الاحتفاظ بهذه المعلومات بطريقة تفصح
        عن اسمك أو معلومات الاتصال الخاصة بك، أو إذا تم دمجها مع معلومات معرّفة للشخصية، فسيتم
        التعامل معها على أنها معلومات معرّفة للشخصية، أو سيتم التعامل مع هذه المعلومات كمعلومات غير
        معرّفة للشخصية. </p>
    <p><strong>o ملفات الارتباط التشعبي والمعرفات الأخرى </strong></p>
    <p>تستخدم شركة هواوي وشركاؤها ملفات الارتباط التشعبي أو تقنيات مشابهة لجمع المعلومات عندما تزور
        مواقعنا (&quot;تقنية الجمع&quot;). عندما تزور المواقع، من الممكن أن يخزّن متصفح الويب لديك
        ملفات الارتباط التشعبي على الكمبيوتر أو جهازك، أو ربما يتعرض الكمبيوتر أو جهازك لتقنية جمع
        أخرى تعمل بشكل مستقل أو بالارتباط بملفات الارتباط التشعبي. ستعمل ملفات الارتباط التشعبي
        وتقنية الجمع الأخرى على تمكين المواقع لكي &quot;تتذكرك&quot; إما من خلال زيارتك الفردية
        (باستخدام &quot;ملف ارتباط تشعبي لجلسة العمل&quot;) أو للزيارات المتكررة (باستخدام &quot;ملف
        ارتباط تشعبي ثابت&quot;)؛ وقد تُستخدم من أجل تحسين خدماتنا، ولتحسين تجربتك، ولكي نوفر لك
        إعلانات مخصصة. يمكن أن تساعد ملفات الارتباط التشعبي المواقع على تذكر إعداداتك، مثل حجم الخط،
        وتفضيلات أخرى للطريقة التي ترغب في عرض المواقع بها على الكمبيوتر أو جهازك الجوال. وفضلاً عن
        ذلك، تعتمد بعض الميزات التفاعلية للمواقع على تقنية الجمع التي تحددها أطراف ثالثة. وفيما يلي
        أمثلة لأنواع ملفات الارتباط التشعبي التي نستخدمها ولأي غرض:</p>
    <ul>
        <li><span dir="ltr"> </span><em>ملفات الارتباط التشعبي الضرورية</em>. تُستخدم ملفات الارتباط
            التشعبي من أجل تسهيل الوظائف الأساسية على المواقع، مثل حفظ سلة التسوق في أثناء عملية
            السداد أو لتسهيل الدفع.
        </li>
        <li><span dir="ltr"> </span><em>ملفات الارتباط التشعبي الوظيفية</em>. نستخدم ملفات الارتباط
            التشعبي هذه لتقديم تجربة سلسة على المواقع، على سبيل المثال عن طريق حفظ تفضيلاتك وتخزين
            سلة التسوق الخاصة بك لزيارات لاحقة.
        </li>
        <li><span dir="ltr"> </span><em>ملفات الارتباط التشعبي للأداء والتحليلات</em>. تساعدنا ملفات
            الارتباط التشعبي هذه على فهم سلوك الزائرين للمواقع من أجل تحسين خدماتنا وتحسين تجربتك.
        </li>
        <li><span dir="ltr"> </span><em>الوسائط الاجتماعية</em>. يمكن أن توفر لك المواقع مكونات
            إضافية اجتماعية من العديد من شبكات التواصل الاجتماعي مثل Facebook وTwitter وInstagram
            وYouTube وPinterest وLinkedIn و+Google. وقد تعتمد هذه المكونات الإضافية على ملفات
            الارتباط التشعبي التي قد تُستخدم، من بين أشياء أخرى؛ لتوفير وظائف معينة إلى جانب تتبع
            سلوكك على المواقع وعلى شبكة الويب. وإذا أرسلت معلومات شخصية إلى أي من شبكات الوسائط
            الاجتماعية هذه، فسيتم التحكم في معلوماتك وفقًا لسياسات خصوصيتها. ونوصيك بقراءة سياسة
            الخصوصية بعناية لأي مكون إضافي لشبكة اجتماعية تستخدمها أو موقع إلكتروني لأطراف ثالثة
            تزوره.
        </li>
        <li><span dir="ltr"> </span><em>الإعلانات</em>. تُستخدم بعض ملفات الارتباط التشعبي على
            المواقع لأغراض إعلانية. وهذا يتيح لنا إمكانية عرض إعلاناتنا على مواقع إلكترونية شريكة
            ليراها الزائرون المهتمون بمنتجاتنا. تحلل تقنيات إعادة الاستهداف ملفات الارتباط التشعبي
            الخاصة بك وتعرض الإعلانات وفقًا لسلوك التصفح القديم لك. يتم أدناه مناقشة تفاصيل أكثر حول
            التسويق الذي نقوم به واستخدامنا لتقنيات إعادة الاستهداف.
        </li>
    </ul>
    <p>يمكنك تغيير إعدادات المتصفح من أجل حذف ملفات الارتباط التشعبي أو منع تخزينها على الكمبيوتر أو
        الجهاز الجوال إلا بعد موافقتك الصريحة. لا بد أن يوفر قسم &quot;التعليمات&quot; في المتصفح
        لديك معلومات حول كيفية إدارة إعدادات ملفات الارتباط التشعبي. تعرّف على كيفية حدوث هذا
        للمتصفح الخاص بك هنا: </p>
    <ul>
        <li><span dir="ltr"> </span><em>Explorer: </em><a
                href="https://support.microsoft.com/en-gb/gp/cookies/en"><em>support.microsoft.com/gp/cookies/en</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Firefox: </em><a
                href="http://support.mozilla.com/en-US/kb/Cookies"><em>support.mozilla.com/en-US/kb/Cookies</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Chrome:</em><a
                href="http://google.com/support/chrome/bin/answer.py?hl=en&amp;answer=95647"><em>google.com/support/chrome/bin/answer.py?hl=en&amp;answer=95647</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Safari: </em><a
                href="http://support.apple.com/kb/PH5042"><em>support.apple.com/kb/PH5042</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Adobe (ملفات الارتباط التشعبي من نوع فلاش): </em><a
                href="https://www.macromedia.com/support/documentation/en/flashplayer/help/settings_manager07.html"><em>www.macromedia.com/support/documentation/en/flashplayer/help/settings_manager07.html </em></a>
        </li>
    </ul>
    <p><strong>o الجمع التلقائي من المواقع - سجلات الخادم/المتصفحات </strong></p>
    <p>يمكن أن تؤدي زيارة معينة للمواقع إلى إرسال بيانات معينة تلقائيًا من المتصفح لديك إلى خوادمنا،
        وهذا، من بين أغراض أخرى، يجعل من الممكن تحسين خدماتنا وإضفاء الطابع الشخصي عليها، وتحسين
        تجربتك على المواقع. يمكن أن تشمل تلك المعلومات معلومات تُدخلها على المواقع، وعنوان IP الخاص
        بك، وتاريخ زيارتك ووقتها، وعنوان URL المرجعي (الموقع الذي بدأت منه) ومعلومات حول المتصفح
        الذي تستخدمه (نوع المتصفح وإصداره، ونظام التشغيل، إلخ)، بالإضافة إلى معلومات أخرى تُجمع
        تلقائيًا موضحة في القسم 2 أعلاه. يُرجى ملاحظة أنك إذا سجلت الدخول إلى حساب هواوي أو حساب
        Honor الخاص بك، فربما تكون معلومات مثل المحتوى الذي تصل إليه أو تعرضه أو تنقر فوقه أو تبحث
        عنه على المواقع، والأجهزة التي تصل منها إلى هذا المحتوى، وطول المدة الزمنية التي تعرض فيها
        المعلومات نفسها، والمحتوى في عربة التسوق على المواقع، معرّفة لشخصيتك. </p>
    <p><strong>• الجمع التلقائي من منتجات وخدمات </strong></p>
    <p>يمكن أن يؤدي تسجيل المنتجات والخدمات أيضًا إلى إرسال بيانات معينة من المنتج أو الخدمة إلينا.
        يمكن أن تشمل هذه المعلومات طراز الأجهزة، وعنوان MAC، ورقم IMEI، ورقم IMSI، ومعرفات مميزة
        أخرى للمنتجات والخدمات، ومعلومات تخص نظام تشغيل المنتج وبعض الإعدادات المحددة المرتبطة
        بالمنتجات والخدمات؛ والتطبيقات والبرامج التي تقوم بتنزيلها إلى المنتجات؛ وشركة الاتصالات
        الخلوية التي توفر للمنتج الخدمات الخلوية؛ ومعلومات معينة ومحتوى يتم إرساله و/أو استلامه من
        خلال المنتجات أو الخدمات؛ أو المواقع الإلكترونية التي تتم زيارتها من خلال المنتجات أو
        الخدمات؛ وطريقة تعاملك مع المحتوى من خلال المنتجات أو الخدمات؛ والمعلومات التي ترتبط بما تصل
        إليه، أو تُدخله و/أو تحفظه أو من خلال المنتجات أو الخدمات؛ والاستخدام العام ومعلومات الأداء
        والإحصائيات المرتبطة بالمنتج أو الخدمة. </p>
    <p><strong>• الخدمات المستندة إلى الموقع من خلال المنتجات والخدمات </strong></p>
    <p>يجوز لنا أيضًا جمع بيانات الموقع الجغرافي واستخدامها من المنتجات أو الخدمات عندما تستخدم
        ميزات خدمة مستندة إلى الموقع، مثل عندما تبحث عن الطقس وفقًا لمواقع جغرافية معينة أو عندما
        تحاول تتبع منتج مفقود أو مسروق باستخدام الموقع الجغرافي. ويمكن أيضًا أن تشمل المعلومات التي
        تُجمع باستخدام ميزات الخدمة المستندة إلى الموقع معرّف المنتج ونوعه وطرازه ومعلومات الموقع
        الجغرافي في الوقت الفعلي للمنتج (بما في ذلك معلومات نظام تحديد الموقع العالمي (&quot;GPS&quot;)،
        أو الشبكة اللاسلكية أو رقم معرّف برج إشارة شبكة شركة الاتصالات لديك). ويمكنك تشغيل معلومات
        GPS أو إيقاف تشغيلها عن طريق الانتقال إلى إعدادات GPS في المنتج، وقد لا يحق لك التحكم في
        الشبكة اللاسلكية وأرقام المعرّف للمنتج أو برج إشارة شبكة شركة الاتصالات؛ لأن هذا يعتمد على
        سياسة شركة الاتصالات. </p>
    <p><strong>• Google Analytics </strong></p>
    <p>من الممكن أن تستخدم المواقع Google Analytics، وهي خدمة تحليلية للويب توفرها شركة Google.
        وتستخدم Google Analytics ملفات الارتباط التشعبي أو تقنيات مشابهة لجمع وتخزين المعلومات التي
        لا تُفصِح عن الهوية وقد تشمل المعلومات غير المعرّفة للشخصية. يمكنك قراءة سياسة خصوصية Google
        Analytics على <a href="http://www.google.com/analytics/learn/privacy.html">http://www.google.com/analytics/learn/privacy.html</a>
        وشروط استخدام Google Analytics على <a href="http://www.google.com/analytics/tos.html">http://www.google.com/analytics/tos.html</a>.
        إذا كان لديك متصفح مدعوم، فيمكنك إلغاء تتبعك من قِبل Google Analytics في المستقبل عن طريق
        تنزيل الوظيفة الإضافية لمتصفح إلغاء Google Analytics وتثبيتها لمتصفح الويب الحالي لديك على:
        <a href="http://tools.google.com/dlpage/gaoptout?hl=en">http://tools.google.com/dlpage/gaoptout?hl=en</a>.
    </p>
    <p><strong>• وسائل الجمع الأخرى </strong></p>
    <p>يجوز لشركة هواوي أيضًا الحصول على معلومات معرّفة وغير معرّفة للشخصية من مصادر أخرى (مثل
        السجلات غير المتصلة بالإنترنت أو المعلومات المتوفرة بشكل عام)؛ ومن أطراف ثالثة توفر لك
        الشبكات الخلوية أو اللاسلكية أو المنتجات أو البرامج أو التطبيقات التي تستخدمها منتجاتك
        وخدماتك؛ ومن أطراف ثالثة مثل شركاء أعمالنا وشركاء الأنشطة والجهات الراعية والموردين والتجار
        وأطراف ثالثة أخرى؛ أو من مالكين آخرين أو مُشغلي المواقع أو التطبيقات التي تظهر عليها
        إعلاناتنا والتي تمثل بعضها شريكًا لهواوي أو لشبكة إعلانات تستخدمها شركة هواوي. يجوز أيضًا
        الحصول على المعلومات غير المعرّفة للشخصية عن طريق تلك المصادر الأخرى من الاستنتاجات وفقًا
        للمواقع التي تزرها؛ أو بيانات أطراف ثالثة؛ أو معلومات تشاركها على مواقع أخرى ومنصات الوسائط
        الاجتماعية والتطبيقات؛ أو المعلومات السكانية المشتقة من المعلومات الشخصية أو الحسابات التي
        تنشئها، إلى الحد الذي تسمح به سياسات الخصوصية. </p>
    <p><strong>4. كيفية استخدامنا للمعلومات المعرّفة لشخصيتك </strong></p>
    <p><strong>• للأغراض المذكورة </strong></p>
    <p>نستخدم المعلومات المعرّفة للشخصية التي توفرها أنت لأغراض تتوافق مع سياسية الخصوصية هذه. على
        سبيل المثال، سنستخدم معلوماتك من أجل معالجة أسئلتك وطلباتك استفساراتك والرد عليها وتوفير
        الخدمات إليك؛ وتسليم المنتجات والخدمات إليك؛ وإدارة عمليات الدفع ومعالجتها؛ وتسجيل منتجاتك
        أو خدماتك وتنشيطها والتحقق منها و/أو تحديثها؛ وتوفير الصيانة أو استكشاف المشكلات في المواقع
        أو المنتجات أو الخدمات وإصلاحها؛ وإرسال الإخطارات إليك بخصوص معاملاتك.</p>
    <p><strong>• الأنشطة الترويجية </strong></p>
    <p>يجوز لنا استخدام معلوماتك لكي نوفر لك الخدمات الترويجية التي تطلبها منا. ويمكن أن يشمل هذا
        معالجة عمليات الإرسال الخاصة بك واستخدام معلومات الاتصال بك فيما يرتبط بالأنشطة. يمكنك إلغاء
        الاشتراك من رسائل البريد الإلكتروني الترويجية عن طريق النقر فوق رابط إلغاء الاشتراك المضمن
        في كل رسالة بريد إلكتروني أو عن طريق إرسال رسالة إلينا تخص منتجات هواوي على <a
                href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>، وبالنسبة لمنتجات
        Honor، اتصل بنا على <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a>.</p>
    <p><strong>• التسويق والتحسينات </strong></p>
    <p>يجوز لنا استخدام معلوماتك لأغراض تسويقية واستطلاع الرأي. يمكنك أن تجد فيما يلي وصفًا أكثر
        تفصيلاً للمعلومات التي نستخدمها وكيفية استخدامها. </p>
    <p><strong>o معلومات التحليلات </strong></p>
    <p>توفر لنا الطريقة التي تتفاعل بها مع علامتنا التجارية معلومات قيّمة حول اهتماماتك وتفضيلاتك.
        ولكي نتعرف عليك وعلى اهتماماتك، فإننا نراقب كل تفاعلاتك مع علامتنا التجارية ونحللها باستخدام
        أنواع متعددة من المعلومات، مثل سنك وموقعك ومعلوماتك السكانية واهتماماتك وطلباتك على المواقع
        ومراجعات منتجك وحساباتك على الوسائط الاجتماعية وكيفية استخدامك للمواقع والمنتجات والخدمات
        والمعلومات التي تخص تفضيلات التصفح والعرض الخاصة بك على المواقع. ونستخدم هذه المعلومات من
        أجل تطوير المواقع والمنتجات والخدمات، وإعلاناتنا وتوصيلها وتحسينها. </p>
    <p><strong>o الاتصالات التسويقية </strong></p>
    <p>عندما توفر لنا تفاصيل الاتصال، مثل بريدك الإلكتروني أو رقم الهاتف أو حسابك على الوسائط
        الاجتماعية، أو عندما تربط حسابك على الوسائط الاجتماعية بالمواقع عن طريق تسجيل الدخول إلى
        المواقع من خلال حسابك على الوسائط الاجتماعية، فإنك تسمح لنا باستخدام تفاصيل الاتصال الخاصة
        بك لكي نرسل إليك رسائل ترويجية نعتقد أنها قد تكون ذات صلة بك. وإذا لم تعد ترغب في استلام
        رسائل ترويجية عبر عنوان بريد إلكتروني معين أو رقم هاتف أو شبكة وسائط اجتماعية، فيُرجى اتباع
        الإرشادات الواردة في الرسالة الترويجية لإلغاء الاشتراك من استلام مثل تلك الرسائل. ويُرجى
        ملاحظة أن طلبات إلغاء الاشتراك قد تستغرق ما يصل عشرة (10) أيام عمل لكي تصبح سارية. وإضافة
        إلى ذلك، يمكنك إرسال رسالة إلينا بخصوص منتجات هواوي على <a
                href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a> ورسالة بخصوص منتجات
        Honor على <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a> لإلغاء الاشتراك
        من رسائلنا الترويجية. ويمكن أن تحتوي الرسائل الترويجية التي نرسلها إليك على تحديثات جديدة
        وإعلانات ومعلومات تجارية حول منتجاتنا وخدماتنا ومناسباتنا وعروضنا الترويجية وأنشطة أخرى،
        بالإضافة إلى إعلانات وعروض ترويجية ورسائل إخبارية أخرى. ويجوز لنا استخدام معلوماتك من أجل
        تخصيص هذه الرسائل الترويجية. ويمكن أن نستخدم وسائل أخرى مثل البريد الإلكتروني والوسائط
        الاجتماعية وغيرها من أجل البحث عن الآراء وللتعرف على تجربتك مع علامتنا التجارية. ووفقًا
        للموقف، يمكن تخصيص هذه الرسائل إلى تفضيلاتك واهتماماتك الفردية كما هو موضح أعلاه. </p>
    <p><strong>• أغراض أخرى </strong></p>
    <p>نستخدم أيضًا المعلومات التي نجمعها لتشخيص المشكلات التي تواجهها المواقع والمنتجات والخدمات؛
        ولإدارة المواقع والمنتجات والخدمات وتحسينها؛ ولتعزيز تجربة المستخدم فيما يرتبط بالمواقع
        والمنتجات والخدمات؛ ولتوفير تحديثات وترقيات للمواقع والمنتجات والخدمات؛ ولإرسال إخطارات مهمة
        مثل الاتصالات حول الأنشطة والتغييرات في البنود والأحكام والسياسات الخاصة بنا؛ ولنخدمك بشكل
        أفضل؛ ولمنع الاحتيال والعمليات الداخلية والتوافق القانوني، وأغراض أخرى عامة ومتعلقة بالأمان؛
        ولتعزيز شروط الاستخدام وأي بنود تكميلية و/أو سياسات لشركة هواوي. وسنطلب منك موافقتك إذا
        أردنا استخدام معلوماتك المعرّفة للشخصية لأغراض أخرى غير المذكورة في هذه السياسة. </p>
    <p><strong>5. كيفية استخدامنا للمعلومات غير المعرّفة لشخصيك </strong></p>
    <p>يجوز لنا استخدام المعلومات غير المعرّفة للشخصية بطرق مشابهة مثل استخدامنا للمعلومات المعرّفة
        لشخصيتك، ولكننا نحتفظ بحق استخدام المعلومات غير المعرّفة لشخصيتك لأي غرض قانوني. وتتوفر بعض
        الأمثلة لكيفية استخدامنا لمعلوماتك غير المعرّفة للشخصية للأغراض التسويقية التالية: <br/> •
        يجوز استخدام المعلومات المعرّفة لشخصيتك من أجل تحليل الإعلانات والحملات الإعلانية وتطويرها،
        ولكي نوفر لك عروضًا خاصة وعروضًا ترويجية ولتحديد كفاءة ما يماثلها، وتحسين فاعلية المحتوى
        والإعلانات وتحديدها، وتحليل تفاعلاتك مع المحتوى والإعلانات التي تُعرض عليك، وكيف يرتبط ما
        يماثل ذلك بزياراتك للمواقع واستخدام المنتجات والخدمات. <br/> • يجوز أيضًا لشركة هواوي
        استخدام المعلومات غير المعرّفة لشخصيتك فيما يرتبط بتقنيات إعادة الاستهداف التي تتيح لنا
        إمكانية عرض الإعلانات أو المحتوى المستهدف على المواقع أو المنتجات أو الخدمات أو على مواقع
        الويب أو التطبيقات الخاصة بشركائنا. تحلل تقنيات إعادة الاستهداف ملفات الارتباط التشعبي
        الخاصة بك وتقنيات الجمع الأخرى، وتعرض الإعلانات وفقًا لسلوك التصفح الماضي الخاص بك،
        والإعلانات السابقة التي قمت بعرضها والمعلومات غير المعرّفة للشخصية التي جمعناها نحن والأطراف
        الثالثة بمرور الوقت. يجوز لبعض شركاء الطرف الثالث لشركة هواوي المشاركة في برنامج التنظيم
        الذاتي لتحالف الإعلان الرقمي للإعلان السلوكي عبر الإنترنت، والسماح للعملاء بإمكانية إلغاء
        الاشتراك في الإعلانات المستهدفة وفقًا لتتبع النشاط على الويب. لمعرفة المزيد من المعلومات حول
        ما سبق، يرجى زيارة <a href="http://www.aboutads.info/choices/">http://www.aboutads.info/choices/</a>.
        ويُرجى ملاحظة أنك ستستمر في تلقي إعلانات عامة. وستحتاج إلى إعادة النقر فوق الرابط واتباع
        الإرشادات المتوفرة من خلاله إذا حذفت ملفات الارتباط التشعبي أو تقنية الجمع الأخرى أو استخدمت
        كمبيوتر أو جهازًا أو متصفحًا مختلفًا. يُرجى الاطلاع على ملفات الارتباط التشعبي والمعرّفات
        الأخرى في القسم 3 أعلاه لمعرفة المزيد من المعلومات حول ملفات الارتباط التشعبي. </p>
    <p><strong>6. الاتصالات غير الترويجية معك </strong></p>
    <p>تخوّل شركة هواوي لكي ترسل بريدًا إلكترونيًا إليك، أو تتصل بك هاتفيًا و/أو ترسل إليك بريدًا
        مباشرًا للرد على اتصالاتك، والتواصل معك حول معاملاتك مع هواوي أو معلومات تقنية حول المواقع،
        أو توفر لك اتصالات أخرى غير ترويجية عنا، وعن المواقع، أو المنتجات أو الخدمات. يمكنك إلغاء
        الاشتراك في مثل هذه الاتصالات. </p>
    <p><strong>7. عمليات الإفصاح لأطراف ثالثة </strong></p>
    <p>نستخدم شركات متعددة، بما في ذلك بعض من الشركات التابعة لنا، كموفري خدمة لمعالجة البيانات
        وتنفيذ وظائف أخرى بالنيابة عنا، مثل استضافة موفري الخدمة وموفري الدفع ومراكز الإصلاح وشركات
        الخدمات اللوجستية والتجار والموردين المشاركين في إدارة الأنشطة أو الإشراف عليها، والوكلاء
        الآخرين، والموردين، والمعلنين، والمستشارين. يجوز لنا مشاركة معلوماتك مع تلك الشركات، ويُسمح
        لهذه الشركات باستخدام معلوماتك الشخصية فقط حسب الضرورة لتوفير هذه الخدمات إلينا.<br/> ويجوز
        لشركة هواوي أيضًا الإفصاح عن تلك المعلومات التي تجمعها للآخرين: (1) لتأكيد المعلومات التي
        وفرتها أو تحديثها؛ (2) وفي حالة أي إعادة تنظيم أو دمج أو إقامة شراكة أو تعيين أو نقل أو
        تنظيم لكل أو أي جزء من عمل شركة هواوي أو عملياتها (بما في ذلك على سبيل المثال لا الحصر ما
        يرتبط بالإفلاس أو أي إجراءات مشابهة)؛ (3) شركات الاتصالات الجوالة التي تستخدم المعلومات
        لتوفير الخدمات التي تطلبها منها؛ (4) شركاء أعمالها والشركاء الإستراتيجيين أو الجهات الراعية
        للأنشطة أو الشركاء لأغراضنا الداخلية؛ أو (5) ما لم تسمح بغير ذلك. <br/> وفي مواقف معينة، قد
        يُطلب من هواوي الإفصاح عن البيانات الشخصية كرد على طلبات قانونية من الجهات الحكومية، بما
        يوافق متطلبات الأمن القومي أو تنفيذ القانون. ويجوز لنا أيضًا الإفصاح عن معلوماتك الشخصية حسب
        ما يطلبه القانون، مثل الالتزام بأمر قضائي للمثول أمام المحكمة أو إجراء قانوني، وعندما نؤمن
        أن هذا الإفصاح ضروري لحماية حقوقنا ولحماية أمانك أو أمان الآخرين أو للتحقيق في عملية احتيال
        أو للاستجابة لطلب حكومي.<br/> لا تشارك هواوي المعلومات المعرّفة للشخصية مع أطراف ثالثة بغرض
        السماح للطرف الثالث بالتسويق مباشرة إليك. <br/> ويجوز مشاركة بيانات موقعك الجغرافي
        والمعلومات الأخرى المتعلقة بالمنتجات أو الخدمات واستخدامك لها مع تطبيقات أطراف ثالثة وشبكات
        خلوية وموفري خدمة الشبكة اللاسلكية والمواقع الإلكترونية وأنظمة التشغيل والخدمات والبرامج
        التي تستخدمها مع منتجاتك أو خدماتك. ويُرجى مراجعة سياسات الخصوصية للتطبيقات والشبكات الخلوية
        وموفري الشبكة اللاسلكية والمواقع الإلكترونية والخدمات والبرامج التي تستخدمها مع منتجاتك أو
        خدماتك قبل استخدامها. ويُرجى ملاحظة أنه يمكنك إلغاء الاشتراك من مشاركة معلومات موقعك مع
        تطبيقات الطرف الثالث عن طريق إيقاف تشغيل ميزة GPS في إعدادات المنتج. <br/> وفي مواقف معينة،
        قد يُطلب من هواوي الإفصاح عن البيانات الشخصية كرد على طلبات من الجهات الحكومية، بما يوافق
        متطلبات الأمن القومي أو تنفيذ القانون. ويجوز لنا أيضًا مشاركة معلوماتك عندما نعتقد أنك
        انتهكت شروط الاستخدام أو البنود التكميلية و/أو سياسات هواوي، وذلك للتحقيق في الأنشطة المشكوك
        بأنها غير قانونية أو الاحتيال أو التهديدات المحتملة أو منعها أو اتخاذ إجراء بشأنها، أو
        لممارسة حقوق قانونية أو الدفاع ضد دعاوى، وعندما نعتقد أنك تقوم بذلك من أجل حماية أمانك أو
        أمان شركة هواوي أو الآخرين أو حسب ما يسمح به القانون أو يطلبه. ويجوز لنا الإفصاح عن معلوماتك
        إذا طُلب منا فعل ذلك من خلال أمر محكمة سارٍ أو طلب من المحكمة بالمثول أمامها أو لطلب رسمي من
        هيئة تنفيذ قانون أو محكمة. <br/> يمكن أن توفر لك المواقع مكونات إضافية اجتماعية من العديد من
        شبكات التواصل الاجتماعي مثل Facebook وTwitter وInstagram وYouTube وPinterest وLinkedIn
        و+Google. وإذا اخترت التفاعل عبر الوسائط الاجتماعية، فمن الممكن أن يصبح نشاطك على المواقع
        متاحًا أيضًا لشبكات الوسائط الاجتماعية هذه. إذا سجّلت الدخول إلى إحدى شبكات الوسائط
        الاجتماعية هذه عندما تزور المواقع، فمن الممكن أن تضيف شبكة الوسائط الاجتماعية بعض المعلومات
        حول المواقع أو المنتجات أو الخدمات إلى معلوماتك الشخصية ذات الصلة و/أو استخدامك لها. وإذا
        كنت تتفاعل مع أحد المكونات الإضافية للوسائط الاجتماعية على مواقعنا، فسيتم نقل هذه المعلومات
        إلى الشبكة الاجتماعية. ويُرجى قراءة سياسات خصوصية شبكات الوسائط الاجتماعية للحصول على
        معلومات تفصيلية حول جمع البيانات الشخصية ونقلها، ومعرفة حقوقك، وكيف يمكنك الوصول إلى إعدادات
        خصوصية ترضيك. <br/> وفضلاً عن ذلك، يجوز لنا أخذ المعلومات المعرّفة للشخصية وإلغاء ما يعرّف
        الشخصية منها ومشاركتها في نموذج غير معرّف أو مجمع مع أطراف ثالثة أو معلنين و/أو شركاء عمل من
        أجل تحليل استخدام المواقع أو المعلومات السكانية، أو لتحسين منتجاتنا أو خدماتنا، أو تحسين
        تجربة المستخدم أو لأغراض مشابهة. ولن نعيد ما يعرّف الشخصية إلى هذه البيانات، وسنطلب من
        الأطراف المتعاقدة معنا الموافقة على الحفاظ على تلك البيانات في نموذج غير معرّف للشخصية. </p>
    <p><strong>8. كيفية الرد على إشارات &quot;عدم التتبع&quot; </strong></p>
    <p>لا تبدّل شركة هواوي الممارسات المذكورة بالتفصيل هنا وفقًا لاختيارك لإعداد &quot;عدم التتبع&quot;
        أو إعداد آخر يخص &quot;إلغاء الاشتراك&quot; أو ميزة يمكن أن يوفرها المتصفح؛ ومع ذلك، تحتفظ
        شركة هواوي بالحق في القيام بذلك في المستقبل دون أن تخطرك. </p>
    <p><strong>9. طلب تحديث معلوماتك </strong></p>
    <p>يُرجى ملاحظة أنك مسؤول عن الحفاظ على تجديد معلوماتك وتحديثها. وستوفر لك شركة هواوي، حسب
        الطلب، معلومات حول ما إذا كان لدينا أي من معلوماتك الشخصية أو لا. ويمكنك تحديث المعلومات
        بالاتصال بنا. وفيما يخص منتجات هواوي، اتصل بنا على <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>.
        وفيما يخص منتجات Honor، اتصل بنا على <a href="mailto:support.us@hihonor.com">SUPPORTUSA@HUAWEI.COM</a>.
        وسنبذل جهودًا معقولة لمعالجة أي تغيير تطلبه؛ بشرط أن تكون هذه الطلبات لحذف معلومات تخضع
        لسياسات الإبلاغ والمعالجة والاحتفاظ الداخلية في شركة هواوي وكل الالتزامات القانونية المعمول
        بها. عندما نتمكن من معالجة طلبات التغيير، فسنفعل ذلك مجانًا، باستثناء ما قد يتطلب جهدًا غير
        متناسب، وإذا كان ثمة رسوم مسموح بها بموجب القانون الساري. سنرد على طلباتك خلال فترة زمنية
        معقولة.</p>
    <p><strong>10. الأطفال </strong></p>
    <p>إن المواقع والمنتجات والخدمات غير مصممة من أجل الأطفال الأصغر من 13 عامًا، كما أننا لا نجمع
        أي معلومات شخصية من الأطفال بشكل متعمد بدون أن نطلب أن يحصل الطفل على موافقة مسبقة من
        الوالدين، كما يطلب القانون الساري. وإذا كان سنك أقل من 13 عامًا، فلا يُسمح لك بإرسال أي
        معلومات معرّفة للشخصية إلى شركة هواوي. وإذا جمعنا بيانات من أطفال أقل من 13 عامًا بشكل غير
        مقصود، فسنحذف البيانات بأسرع ما يمكن بعد أن تخبرنا بالمثل عن طريق إرسال بريد إلكتروني إلينا.
        وفيما يخص منتجات هواوي، اتصل بنا على <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>.
        وفيما يخص منتجات Honor، اتصل بنا على <a href="mailto:support.us@hihonor.com">SUPPORTUSA@HUAWEI.COM</a>.&nbsp;ونوصي
        الوالدين والأوصياء بالقيام بدور فعال بالنسبة لأنشطة واهتمامات أطفالهم عبر الإنترنت والجوال.
    </p>
    <p><strong>11. الروابط </strong></p>
    <p>قد تحصل على فرصة اتباع الروابط على المواقع إلى مواقع أخرى قد تحظى باهتمامك. وتبذل شركة هواوي
        جهدًا كبيرًا من أجل الترابط مع مؤسسات ذات سمعة جيدة. ونظرًا لاحتمالية عدم استضافة شركة هواوي
        لمواقع أخرى أو التحكم فيها، فنحن لسنا مسؤولين عن ممارسات الخصوصية لهذه المواقع أو المحتوى
        المتوفر عليها. وإذا أرسلت معلومات شخصية إلى أي من هذه المواقع الإلكترونية، فسيتم التحكم في
        معلوماتك وفقًا لسياسات الخصوصية هذه. ونوصيك بمراجعة سياسات الخصوصية لكل موقع آخر. ولا تنطبق
        هذه السياسة سوى على المعلومات التي تجمعها شركة هواوي وتحتفظ بها فقط. </p>
    <p><strong>12. الأمان </strong></p>
    <p>نحن ملتزمون بحماية معلوماتك المعرّفة للشخصية، ولقد اتخذنا التدابير الفنية والتنظيمية المناسبة
        من أجل حماية معلوماتك ضد أي فقد أو تبديل أو وصول إليها أو إساءة استخدامها. ولا يوجد ضمان
        للأمان الكامل لإرسال البيانات عبر الإنترنت. ومن الممكن أن تقاطع أطراف ثالثة لا تتحكم فيها
        شركة هواوي أو تصل إلى عمليات الإرسال أو الاتصالات الخاصة بطريقة غير قانونية. وبينما نجتهد
        لحماية المعلومات المعرّفة للشخصية، فلا يمكن أن تضمن شركة هواوي أو موفرو الخدمة أو تؤكد على
        أمان أي معلومات ترسلها إلينا عبر الإنترنت. وتتحمل أنت مسؤولية أي إرسال للمعلومات. ويجوز
        تخزين المعلومات المعرّفة للشخصية التي تجمعها شركة هواوي ومعالجتها في الولايات المتحدة
        الأمريكية أو ألمانيا أو أي بلد آخر تحتفظ شركة هواوي أو الشركات التابعة لها أو موفرو الخدمة
        فيها بمكاتب لها. <br/> يُعد استخدام المواقع أو المنتجات أو الخدمات بمثابة موافقة صريحة منك
        على أي عملية نقل للبيانات خارج الولايات المتحدة الأمريكية. بالرغم من أننا نضع الخصوصية في
        حسباننا كما ينبغي، فإننا ننصحك بالتأكد من إعادة ضبط جهازك ومحو كل البيانات في حالة إعادة
        منتجك من أجل أعمال الصيانة أو لإعادته.<br/> ستحتفظ شركة هواوي بالمعلومات المعرّفة لشخصيتك
        بما يتفق مع القانون المطبق والسياسات الداخلية للإبلاغ بالمعلومات ومعالجتها والاحتفاظ بها.
        ويجوز لنا الاحتفاظ بمعلوماتك طالما ظل حسابك نشطًا أو حسب الحاجة لكي نوفر لك خدمات معينة،
        وللتوافق مع التزاماتنا القانونية، وحل النزاعات وتنفيذ اتفاقياتنا.</p>
    <p><strong>13. التغييرات في هذه السياسة </strong></p>
    <p>يمكن مراجعة هذه السياسة من وقتٍ لآخر من أجل مواكبة التطورات الجديدة والفرص المرتبطة
        بالإنترنت، وللحفاظ على اتباع القوانين الحالية، وذلك من بين أسباب أخرى. وإذا تمت مراجعة
        السياسة، فستنشر هواوي التغييرات على المواقع، وسيتم تفعيل السياسة الجديدة بمجرد نشرها. وإذا
        قمنا بأي تغييرات مادية، فسنخطرك بها عبر البريد الإلكتروني (يُرسل إلى البريد الإلكتروني
        المحدد في حسابك) أو وسائل إخطار على هذا الموقع الإلكتروني قبل أن يصبح التغيير ساريًا. ويمكنك
        تحديد موعد المراجعة الأخيرة للسياسة بالرجوع إلى عنوان &quot;المراجعة الأخيرة&quot; أعلى هذه
        الصفحة. </p>
    <p><strong>14. الأسئلة وجهة الاتصال </strong></p>
    <p>إذا كان لديك أي أسئلة أو استفسارات حول مواقعنا أو منتجاتنا أو خدماتنا أو استخدامنا لمعلوماتك
        أو هذه السياسة، فيُرجى الاتصال بنا. وفيما يخص منتجات هواوي، اتصل بنا على <a
                href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a> أو على الرقم
        1-888-548-2934. وفيما يخص منتجات Honor، اتصل بنا على <a
                href="mailto:support.us@hihonor.com">SUPPORTUSA@HUAWEI.COM</a> أو على الرقم
        1-844-524-6667.</p>
    <p><em>حقوق الملكية © لعام 2018 محفوظة لشركة Huawei Device USA. جميع الحقوق محفوظة </em></p>
</div>
</body>
</html>
